/* CUSTOM STYLES */


body { background-color: #f5f5f5; }


.fc-nonbusiness {
    background: #b7b7b7!important;
}

.defaultcolorbg-private  {background: #333333!important; color:white}
.defaultcolor-private  {color: #387971!important; }

.color-bkack-private  {color: #000000!important; }
a.linkSimpleColor-private {
    color: #000000 !important;
    background: linear-gradient(to left, #000000, #f9dd94 100%);
background-position: 0 100%;
background-size: 100% 3px;
background-repeat: repeat-x;
}

.text-moutarde{color:#FFCF39!important}
#espaceprive{min-height: 100%; background-color: #3C545B}
#espaceprive_client{min-height: 100%; background-color: #fff}
.defaultcolorbgtransparent  {background: rgba(100, 143, 59,.5)!important; color:#fff!important;}

.zen-back-xl-1 
{ 
    z-index: 0; 
    position: relative; 
    flex: 1 0 auto; 
    background: #222  ;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; 
}

#reduceMenu
{position:fixed; bottom:0; left:0; z-index:9999;}
@media screen and (max-width: 800px) {
    #reduceMenu  {
    top:20px;
}
}
.zoneTitreAdmin 
{
    background: transparent; 
    color: rgb(255, 255, 255)!important; padding: 1.2rem; margin-bottom: 0rem!important; text-align: center !important;
}
.zoneTitreAdmin h3
{
    font-size: 2rem!important;    

}

.zoneTitreClient
{
    background: transparent; 
    color: rgb(0, 0, 0)!important; padding: 2rem 0; margin-bottom: 0rem!important; text-align: center !important;
}
.zoneTitreClient h3
{
    font-size: 1.8rem!important;    

}
#espaceprive_un
{
     background: rgba(105, 158, 156, 1);/*linear-gradient(
                            to bottom,
                            rgba(254, 251, 243, 1),
                            rgba(254, 251, 243, 1)
                            );*/
}
#espaceprive_un_client
{
     background: rgba(255, 255, 255, 1);/*linear-gradient(
                            to bottom,
                            rgba(254, 251, 243, 1),
                            rgba(254, 251, 243, 1)
                            );*/
}
#espaceprive_deux
{
    background: linear-gradient(
                            to right,
                            rgba(105, 158, 156, 1),
                            rgba(58, 100, 107, 1)                            
                            );
    background-size: 100% 100%;
    background-repeat: no-repeat;

 }
#espaceprive_deux_client
{
    background: rgba(244, 244, 244, 1);

 }

.perso-h-100 {
    height: 100%!important;
}

@media screen and (max-width: 800px) {
    .perso-h-100 {
    height: auto!important;
}
    }
/* Mona = 11
Eurapa = 7
Columbia = 8
MC = 10
Houston = 9
*/
#espaceprive_un.residence-7 {background: #53423b !important; }
#espaceprive_un.residence-8 {background: #A13A34 !important; }
#espaceprive_un.residence-9 {background: #334a60!important; }
#espaceprive_un.residence-10 {background: #234237 !important; }
#espaceprive_un.residence-11 {background: #154336 !important; }
#espaceprive_un.residence-superintendant {background: #222222 !important; }

#menuClientResponsiveSticky {position: sticky!important;top: 0; background: white!important; margin-bottom: 10px!important}

#cardProfile {margin-top: 30px;margin-bottom: 30px; background: rgba(255, 255, 255,.2); }
p.bloc-title-private { font-weight: 500; font-size: 1rem; margin-top: 0; margin-bottom: .1rem; }

.green-skin .navbar { background-color: #007E33; }

.green-gradient, .green-skin .side-nav {
    background: #000000;
    background: -moz-linear-gradient(-45deg, #03431d 0%, #007E33 100%);
    background: -webkit-linear-gradient(-45deg, #03431d 0%, #007E33 100%);
    background: linear-gradient(135deg, #03431d 0%, #007E33 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03431d', endColorstr='#007E33',GradientType=1 );
}

.dropdown .dropdown-menu.dd-right { right: 0; left: auto; }
.header-notifications { width: auto; min-width: 330px; left: -235px; }
    
.header-notifications ul li {
  padding: 8px 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.header-notifications ul li, .header-notifications ul li a { font-size: .75rem; }
.dropdown .dropdown-menu.header-notifications a { padding: 0; }

.header-notifications ul li:last-child { border-bottom: 0; }
.footer-notifications { width: 100%; }

.breadcrumb { float: left; padding-right: 8px; padding-left: 25px; padding-top: .425rem; padding-bottom: .425rem; }
.breadcrumb .breadcrumb-item, .breadcrumb .breadcrumb-item a { font-size: 0.9rem !important; }
.breadcrumb-item+.breadcrumb-item::before { color: #fff; }
.breadcrumb-item.active { color: #fff; }

.md-form label { width: 100%; }
.md-form .input-group { border: 0; }
.file-field .btn { line-height: 1.25; }
.mdb-select-container { position: relative; }
.mdb-select.multiselect li { margin: 0; }
.picker__frame { width: 320px; }
.select-wrapper input.select-dropdown { margin-top: 1.6rem; margin-bottom: 1.5rem; }
.form-control:focus { border-bottom: 1px solid #ccc !important; }
.form-control { margin-top: 1.5rem; margin-bottom: 1.5rem; }

.form-control:disabled, .form-control[readonly]{background: white}

input.invalid, textarea.invalid, input.invalid:focus, textarea.invalid:focus { border-bottom: 1px solid #f44336; box-shadow: 0 1px 0 0 #f44336; }
input.valid, textarea.valid { border-bottom: 1px solid #ccc !important; box-shadow: none !important; }
.google-map.invalid { border-bottom: 1px solid #f44336; box-shadow: 0 1px 0 0 #f44336; }
.dropdown-content li > a, .dropdown-content li > span { font-size: 1em; }
.btn-white { background-color: #fff; color: #373a3c !important; border: 1px solid #ddd; padding: .7rem 1rem; }
.btn-white:hover { border: 1px solid #a9a9a9; box-shadow: none; }
.btn-outline-info { border: 1px solid #33b5e5; }
.noshadow { box-shadow: none !important; }
#modal-alert .actionSignal { cursor: pointer; }

/*.modal-backdrop { z-index:-1}*/

.multiple-select-dropdown li [type=checkbox]+label { height: 25px; }
.simpleLabel { color: #757575; font-size: 1rem; }

textarea.md-textarea.invalid+label:after, textarea.md-textarea:focus.invalid+label:after { top: 115px; } 

img.card-avatar { border-radius: 50%; max-width: 70%; }
.card img { display: inline-block; }
.comments-list img { box-shadow: none; }


.testimonial-card .avatar img.br-50 {border-radius:50%}
.testimonial-card .avatar {border:0px}
#messagerie tr { color: #9e9e9e; cursor: pointer; }
#messagerie td { vertical-align: middle; }
#messagerie .card-avatar { padding: 0.15rem; max-width: 100%; }
#messagerie .avatar-small { margin-right: 8px; }

.blockLoading { opacity: 0.2; }

.wpuf-delete-avatar { text-align: center; display: inline-block; width: 100%; }
.wpuf-attachment-list .defaultImage { text-align: center; }
.wpuf-attachment-list.avatar { height: 210px; }
.wpuf-attachment-list i { font-size: 120px; display: inline-block; opacity: 0.3; }
.wpuf-draft-saved { line-height: 10px; }
.wpuf-fields .multiple-select-dropdown label { width: auto; }

#infoCommande table th {
  width: 400px;
}
#moyensPaiement img {
  display: inline-block;
}
.hidden { display: none; }
.view {
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: auto;
}

table .view { cursor: pointer; }

.btn-additem { position: absolute; right: 15px; }
.options ul { min-width: 110px; }
.options ul li { float: left; }


#enteteConversation h3 { display: inline-block; }
#enteteConversation .avatarUser { width: 100px; height: 100px; line-height: 100px; font-size: 35px;}

.chat li { padding: 0.5rem; padding-bottom: 20px; overflow: hidden; margin-bottom: 15px; display: flex; }
.chat .day {
position: relative;
display: block;
text-align: center;
color: #c0c0c0;
height: 20px;
text-shadow: 7px 0px 0px #ffffff, 6px 0px 0px #ffffff, 5px 0px 0px #ffffff, 4px 0px 0px #ffffff, 3px 0px 0px #ffffff, 2px 0px 0px #ffffff, 1px 0px 0px #ffffff, 1px 0px 0px #ffffff, 0px 0px 0px #ffffff, -1px 0px 0px #ffffff, -2px 0px 0px #ffffff, -3px 0px 0px #ffffff, -4px 0px 0px #ffffff, -5px 0px 0px #ffffff, -6px 0px 0px #ffffff, -7px 0px 0px #ffffff;
box-shadow: inset 20px 0px 0px #ffffff, inset -20px 0px 0px #ffffff, inset 0px -2px 0px #d7d7d7;
line-height: 38px;
margin-top: 20px;
margin-bottom: 20px;
cursor: default;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

.other .msg {
order: 1;
border-top-left-radius: 0px;
margin-left: 15px;
}

.self { justify-content: flex-end; align-items: flex-end; }
.self .msg {
order: 1;
border-bottom-right-radius: 0px;
background: #e5efd9;
margin-right: 15px;
}
.self .avatar { order: 2; }

.msg {
position: relative;
background: #efefef;
width: 80%;
min-width: 50px;
min-height: 80px;
padding: 10px;
border-radius: 2px;
}
.msg p {
color: #777;
margin-bottom: 5px;
}

.msg img {
position: relative;
display: block;
width: 450px;
border-radius: 5px;
box-shadow: 0px 0px 3px #eee;
transition: all .4s cubic-bezier(0.565, -0.260, 0.255, 1.410);
cursor: default;
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

.msg time {
    position: absolute;
    bottom: -20px;
    font-size: 0.7rem;
    color: #969696;
    cursor: default;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.triangle:after{
content: ' ';
position: absolute;
width: 0;
height: 0;
top: 0;
bottom: auto;
border: 22px solid;
}

.other .triangle:after { left: -20px; right: auto; border-color: #efefef transparent transparent transparent; }
.self .triangle:after { left: auto; right: -20px; border-color: #e5efd9 transparent transparent transparent; }

.self .msg time { right: 0; }
.other .msg time { left: 0; }

.navbar-nav .nav-item .dropdown-menu a { line-height: 30px; padding: 10px 20px !important; }
.navbar .dropdown-menu { padding: 0; }

#dropdownEspacePersonnel .avatarUser { cursor: pointer; }
#dropdownEspacePersonnel:after { color: #fff; }
#dropdownEspacePersonnel .img-thumbnail { padding: .12rem; border: 0; }

#wpuf-map-btn-geolocalisation { min-width: 280px; }

.mce-path { display: none !important; }

body#tinymce.wp-editor { font-family: "Roboto", sans-serif !important; }








table td {
/*    font-weight: 500!important;*/
}

.card .md-form label {
    font-weight: 400!important;
}

.md-form label.active {
     -webkit-transform: translateY(-28px) scale(0.7) !important; 
     transform: translateY(-28px) scale(0.7) !important;
     font-style: italic;
}


@media screen and (max-width: 800px) {
    .msg img {
    width: 300px;
}
}
@media screen and (max-width: 550px) {
    .msg img {
    width: 200px;
}
}

@media (min-width: 1601px) {
	.fixed-sn main { max-width: 80%; }
}

@media (min-width: 1441px) {
	.fixed-sn main { padding-top: 6rem !important; padding-left: 240px !important; }
}

@media (min-width: 992px){
	.fixed-sn main { padding-top: 6rem !important; padding-left: 0; }
}

@media (min-width: 768px) {
	.fixed-sn main { padding-top: 5rem; padding-left: 0; }
}

@media (max-width: 767px) {
	.fixed-sn main {
		margin: 0 10px !important;
		padding-top: 5rem;
		padding-left: 0;
	}

    .hidden-xs { display: none; }
    #wpuf-map-btn-geolocalisation { min-width: auto; padding-right: 20px; padding-left: 20px; }
}





ul#menu-account > li { padding: 0; }
ul#menu-account a { display: block; width: 100%; color: #000; }
ul#menu-account a i.rotate-icon { position: absolute; right: 10px; top: 18px; }
ul#menu-account > li > div { width: 100%; }
ul#menu-account > li > a { padding: .5rem 1rem; font-size: .9rem; }
ul#menu-account > li > div > ul > li > a { display: block; width: 100%; padding: .2rem 1.25rem .2rem 1.4rem; font-size: .85em !important; border-left: 5px solid ; }

ul#menu-account .list-group-item.selected,
ul#menu-account .list-group-item.active { background-color: #fff; border: 1px solid rgba(0,0,0,.125); }

ul#menu-account > li.selected > a,
ul#menu-account > li > div > ul > li.selected > a { background-color: rgba(240, 131, 5, .8); border-left: 5px solid rgba(240, 131, 5, 1); color: #fff; }

ul#menu-account > li:not(.selected) > a:hover,
ul#menu-account > li.active > div > ul > li > a:hover { background-color: rgba(240, 131, 5, 1) !important; color:#fff!important;border-left: 5px solid rgba(240, 131, 5, 1); }


ul#menu-account  .sousmenu {padding: 0 !important; list-style: none!important}
ul#menu-account > li > div > ul > li.selected > a { display: block; width: 100%; padding: .2rem 1.25rem .2rem 2.5rem }
ul#menu-account > li > div > ul > li.selected > a.selected {background-color: rgba(255,0,0,.9) }

ul#menu-account  .collapsible-header i { color:black }

img.avatar-small { border-radius: 50%; }
.card img { display: inline-block; }
.comments-list img { box-shadow: none; }

.avatar-small {
display: inline-block;
width: 40px;
height: 40px;
line-height: 34px;
font-size: 15px;
padding: .15rem;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
}


.form-check-input[type="radio"]:checked+label:after, .form-check-input[type="radio"].with-gap:checked+label:after, label.btn input[type="radio"]:checked+label:after, label.btn input[type="radio"].with-gap:checked+label:after 
,.custom-control-input:checked~.custom-control-label::before
{
    background-color: #000000; border-color: #000000;
}


.dataTables_info{    font-size: .8em;
    font-style: italic;
    color: #777;}

    .table-responsive .row {margin: 0!important}


.lang-item {
  list-style: none;display: inline
}


.badge-nouveau {
    color: #fff !important;
    background-color: #7D3C98 !important;
    padding:6px 10px!important;
}
.tab-nouveau        { color: #fff !important;background-color: #7D3C98 !important;    }
.tab-nouveau.active { color: #7D3C98 !important;background-color: #fff !important;    }
.bl-nouveau {border-left:10px solid #7D3C98 !important; }

.badge-en-cours {
    color: #fff !important;
    background-color: #3498DB !important;
    padding:6px 10px!important;
}
.tab-en-cours        { color: #fff !important;background-color: #3498DB !important;    }
.tab-en-cours.active { color: #3498DB !important;background-color: #fff !important;    }
.bl-en-cours {border-left:10px solid #3498DB !important; }


.badge-refuse {
    color: #fff !important;
    background-color: black !important;
    padding:6px 10px!important;
}
.tab-refuse        { color: #fff !important;background-color: black !important;    }
.tab-refuse.active { color: black !important;background-color: #fff !important;    }
.bl-refuse {border-left:10px solid black !important; }

.badge-termine {
    color: #fff !important;
    background-color: #616A6B !important;
    padding:6px 10px!important;
}
.tab-termine        { color: #fff !important;background-color: #616A6B !important;    }
.tab-termine.active { color: #616A6B !important;background-color: #fff !important;    }
.bl-termine {border-left:10px solid #616A6B !important; }

.badge-devis-envoye {
    color: #fff !important;
    background-color: #F1C40F !important;
    padding:6px 10px!important;
}
.tab-devis-envoye        { color: #fff !important;background-color: #F1C40F !important;    }
.tab-devis-envoye.active { color: #F1C40F !important;background-color: #fff !important;    }
.bl-devis-envoye {border-left:10px solid #F1C40F !important; }

.badge-devis-accepte {
    color: #fff !important;
    background-color: #229954 !important;
    padding:6px 10px!important;
}
.tab-devis-accepte        { color: #fff !important;background-color: #229954 !important;    }
.tab-devis-accepte.active { color: #229954 !important;background-color: #fff !important;    }
.bl-devis-accepte {border-left:10px solid #229954 !important; }

.badge-devis-refuse {
    color: white !important;
    background-color: red !important;
    padding:6px 10px!important;
}
.tab-devis-refuse        { color: #fff !important;background-color: #E74C3C !important;    }
.tab-devis-refuse.active { color: #E74C3C !important;background-color: #fff !important;    }
.bl-devis-refuse {border-left:10px solid #E74C3C !important; }

.badge-en-cours-de-prestation {
    color: white !important;
    background-color: #F7C5CB !important;
    padding:6px 10px!important;
}
.tab-en-cours-de-prestation        { color: #fff !important;background-color: #F7C5CB !important;    }
.tab-en-cours-de-prestation.active { color: #F7C5CB !important;background-color: #fff !important;    }
.bl-en-cours-de-prestation {border-left:10px solid #F7C5CB !important; }

.badge-reservation.badge-reservation-resiliation-effectuee {
    color: white !important;
    background-color: #AAA !important;
    padding:6px 10px!important;
}


.badge-orange {
    color: var(--msb-orange-emphasis) !important;
    background-color: var(--msb-orange-light) !important;
}


.badge-historique-client
{
    text-transform: uppercase;
    font-size: .7rem; 
    padding: 0.5em 1rem;
    font-weight: normal;
}

.badge-client {
    color: white !important;
    background-color: rgba(241, 99, 132, 1) !important;

    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f2bd";
       padding-right: 10px;
    }
}
.badge-client:hover {
    background-color: rgba(241, 99, 132, .5) !important;
}
.badge-gerant {
    color: white !important;
    background-color: rgba(105, 159, 156, 1) !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f466";
       padding-right: 10px;
    }
}
.badge-gerant:hover {
    background-color: rgba(105, 159, 156, .5) !important;
}
.badge-reservation {
    /*color: white !important;
    background-color: rgba(105, 159, 156, 1) !important;*/
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f573";
       padding-right: 10px;
    }
}
.badge-reservation:hover {
    background-color: rgba(105, 159, 156, .5) !important;
}

.badge-compte {
    color: white !important;
    background-color: orange !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f007";
       padding-right: 10px;
    }
}
.badge-compte:hover {
    background-color: orange !important;
}


.badge-relance {
    color: white !important;
    background-color: #333 !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f0e0";
       padding-right: 10px;
    }
}
.badge-relance:hover {
    background-color: #333 !important;
}

.badge-document {
    color: white  !important;
    background-color: blue !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f07c";
       padding-right: 10px;
    }
}
.badge-document:hover {
    background-color: blue !important;
}
.badge-stripe {
    color: black !important;
    background-color: #FCECDC !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f429";
       padding-right: 10px;
    }
}
.badge-stripe:hover {
    background-color: #FCECDC !important;
}
.badge-automatique {
    color: white !important;
    background-color: yellow !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f544";
       padding-right: 10px;
    }
}
.badge-automatique:hover {
    background-color: yellow !important;
}
.badge-facturation {
    color: pink !important;
    background-color: white !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f571";
       padding-right: 10px;
    }
}
.badge-facturation:hover {
    background-color: white !important;
}

.badge-contact {
    color: white !important;
    background-color: #FFD43B !important;
    &::before {
        font-family: "Font Awesome 5 Pro";
       content: "\f0e0";
       padding-right: 10px;
    }
}
.badge-contact:hover {
    background-color: #FFD43B !important;
}



.actionAccueil {padding:10px 15px; border:2px solid #ccc; border-radius: 15px; min-height: 150px;margin-bottom: 5px}
.actionAccueil:hover {background-color:#efefef}

.demandeLabel { color:#999; width:130px;display: inline-block; margin-right:5px }

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #333333;
    background: lightgrey;
}

input[type=file] {border:0;    height: auto;}
input[type=file]::file-selector-button {
  margin-right: 20px;
  border: none;
  background: #99c793;
  padding: 10px 20px;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  transition: background .2s ease-in-out;
}

input[type=file]::file-selector-button:hover {
  background: #497f42;
}



.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
.formtest label{
  position: relative;
  color: #fff;
  background-color: #efefef;
  font-size: 26px;
  text-align: center;
  height: 150px;
  line-height: 150px;
  display: block;
  cursor: pointer;
  border: 3px solid transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.formtest .plan input:checked + label, .form .payment-plan input:checked + label, .form .payment-type input:checked + label{
  border: 3px solid #333;
  background-color: #2fcc71;
}
.formtest .plan input:checked + label:after, form .payment-plan input:checked + label:after, .form .payment-type input:checked + label:after{
  content: "\2713";
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  border: 2px solid #333;
  background-color: #2fcc71;
  z-index: 999;
  position: absolute;
  top: -10px;
  right: -10px;
}


.three h4 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5em;
  padding-bottom: 15px;
  position: relative;
}
.three h4:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 55px;
  background-color: #111;
}
.three h4:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  height: 1px;
  width: 95%;
  max-width: 255px;
  background-color: #333;
}

.btn-intervenir { position:absolute;bottom:15px; padding: 5px 10px; border:1px solid white; color:white!important}
.btn-intervenir:hover { background-color: #efefef; color:blue!important}

#modifyPrestataire .form-control.ajaxSavePrestataire { border:1px solid #efefef;background-color:#efefef; border-radius:10px }
#modifyPrestataire .form-control.ajaxSavePrestataire:hover,#modifyPrestataire .form-control.ajaxSavePrestataire:focus 
{ border:2px solid #bbb; background-color:#efefef; box-shadow:1px  }
#modifyPrestataire .form-control:not(.ajaxSavePrestataire) { border:0; border-bottom:1px solid #efefef }


#modifyPrestataire input {font-size: 1.05em}
#modifyPrestataire label.active,#modifyPrestataire label {font-size: .75em !important;font-weight: normal; color:#888!important; border-bottom:1px dotted #ccc }


.post-type-archive input[type=search] {    background-repeat: no-repeat!important;
    background-size: 20px 20px!important; border-radius:8px;
    background-position: left center;
    padding: 10px 80px 10px 30px;
    background: url(https://static.thenounproject.com/png/101791-200.png);
}
.post-type-archive input[type=search]:hover {background: #efefef}

.myBackdrop {background: rgba(0,0,0,0.7)}

.addchips {background :#fefefe; border-radius: 2px 8px; border:#eee solid 1px}
.addchips:focus {background :#eee; border-radius: 8px; border-color:#666 solid 1px !important}

.chipparamresidence {background :#E5F6DF;}


.w-36 {width:36px!important;    height: auto!important;}
.w-48 {width:48px!important;    height: auto!important;}
.w-64 {width:64px!important;    height: auto!important;}





.cf2:before,
.cf2:after {
    content: " ";
    display: table;
}

.cf2:after {
    clear: both;
}

.cf2 {
    *zoom: 1;
}

.cf2 label { margin: 0 0 1% 1%}

@media (max-width:600px) {
    .cf2 label 
    {
        width:30%!important; border-radius: 5px;
        line-height: 1 !important;

    }
}
.formtest2 label{
  position: relative;
  color: #fff;
  background-color: #efefef;
  font-size: 25px;
  text-align: center;
  height: 100px;
  line-height: 1 !important;
  padding: 31px 0 0 0;
  display: block;
  cursor: pointer;
  border: 3px solid #efefef;border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  word-break: break-word;
}

.formtest2 label i {margin-bottom:15px}
.formtest2 .plan input:checked + label, .form .payment-plan input:checked + label, .form .payment-type input:checked + label{
  border: 3px solid #333;
  background-color: #2fcc71;
}
.formtest2 .plan input:checked + label:after, form .payment-plan input:checked + label:after, .form .payment-type input:checked + label:after{
  content: "\2713";
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  border: 2px solid #333;
  background-color: #2fcc71;
  z-index: 999;
  position: absolute;
  top: -10px;
  right: -10px;
}


.three2 h4 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.5em;
  padding-bottom: 15px;
  position: relative;
}
.three2 h4:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 55px;
  background-color: #111;
}
.three2 h4:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  height: 1px;
  width: 95%;
  max-width: 255px;
  background-color: #333;
}



 #modal-add-client .form-check-input[type=radio]:checked:after 
 , #modal-modify-client .form-check-input[type=radio]:checked:after 
 { display:none; }
#modal-add-client .form-check-input[type=radio]:checked 
, #modal-modify-client .form-check-input[type=radio]:checked
     {
    background-image: none;
    background-color: var(--vert-clair) !important;
}